Subject: Ticket Assigned - Giggles Jolie bed- paint query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 12:24:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Giggles Jolie bed- paint query Hi,

This is regarding the Giggles Jolie bed that I bought from the Mall of the
Emirates store in February.

My baby has been chewing off the paint on the crib and I'm concerned
whether the paint of the crib is lead free. I was reading the description
on your website and nowhere it mentions the paint is lead free-
https://www.babyshopstores.com/ae/en/p/158778733
It does mention BPA free but that's not a satisfactory description.

Normally baby cribs should be safe and free from chemicals. Is there any
way to find whether this crib's paint is safe?

Attaching the pics here along with the bill.

Awaiting an urgent response.

Thank you,
Shruti Nair

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2821200